/* common css */

body, html {
	color:#EFEFEF;
	background-color:#161616;
}

a {
	color:#FAFAFA;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:active {
	color:#7BCCFF;
}


.blank {
	min-height:25rem;
}

/* 页尾 */
.footer {
	padding:2rem 0 0 0;
}
.footer .bottom_navs {
	overflow:hidden;
	position:relative;
	width:556px;
	margin:0 auto;
	font-size:0.95rem;
	text-align:center;
	padding:0 0 1.85rem 0;
}
.footer .bottom_navs a {
	float:left;
	display:block;
	padding:0 1rem 0 1rem;
}


/* screen controll */
@media screen and (max-width:800px) {
	
	.footer {
		padding:2rem 0 0 0;
	}
	.footer .bottom_navs {
		width:70%;
		font-size:0.95rem;
		padding:0 0 3.5rem 0;
	}
	.footer .bottom_navs a {
		padding:0 1rem 0 1rem;
	}
	
}
@media screen and (max-width:600px) {
	
}
@media screen and (max-width:490px) {
	
	.footer {
		padding:1rem 0 0 0;
	}
	.footer .bottom_navs {
		width:70%;
		font-size:0.78rem;
		padding:0 0 2.5rem 0;
	}
	.footer .bottom_navs a {
		padding:0 1rem 0 1rem;
	}
	
}